.version.contact /* version checker */
{
	color: #0000F0;
	background-color: #EBECD1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 41px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#u1265
{
	z-index: 33;
	width: 555px;
	margin-left: 45px;
	position: relative;
}

#u1265_img
{
	padding-bottom: 3px;
}

#pmenuu78
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 18px;
}

#menuu78
{
	z-index: 2;
	width: 498px;
	position: relative;
	margin-right: -10000px;
}

#u765
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u766
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u768-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u772
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u773
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u774-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u779
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u780
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u783-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u793
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u796
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u766.MuseMenuActive,#u773.MuseMenuActive,#u780.MuseMenuActive,#u796.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u797-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u766.MuseMenuActive #u768-4,#u773.MuseMenuActive #u774-4,#u780.MuseMenuActive #u783-4,#u796.MuseMenuActive #u797-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1393-4
{
	z-index: 35;
	width: 46px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 535px;
}

#u1394-5
{
	z-index: 39;
	width: 85px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 642px;
}

#pu269
{
	width: 0.01px;
	margin-left: 790px;
	margin-top: 2px;
}

#u269
{
	z-index: 27;
	width: 35px;
	position: relative;
	margin-right: -10000px;
}

#u279
{
	z-index: 31;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u274
{
	z-index: 29;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#pu1122
{
	width: 0.01px;
	margin-left: 61px;
	margin-top: 7px;
}

#u1122
{
	z-index: 86;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u1122_img
{
	padding-right: 6px;
	padding-bottom: 6px;
}

#pu873-42
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 289px;
}

#u873-42
{
	z-index: 44;
	width: 390px;
	min-height: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u873-2,#u873-3,#u873-5,#u873-7,#u873-9,#u873-10,#u873-12,#u873-13,#u873-17,#u873-18,#u873-20,#u873-22,#u873-24,#u873-25,#u873-27,#u873-30,#u873-33,#u873-36,#u873-37,#u873-38,#u873-39
{
	text-align: center;
	color: #7F7F7F;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#widgetu1174
{
	z-index: 94;
	width: 0.01px;
	height: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 390px;
}

#widgetu1195
{
	z-index: 95;
	width: 202px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1195.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 202px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1196-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 12px;
	line-height: 1;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1195.fld-err-st #u1196-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1198-4
{
	z-index: 100;
	width: 188px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu1195.non-empty-st #u1198-4
{
	background-color: #FFFFFF;
}

#widgetu1195:hover #u1198-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 188px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1195.focus-st #u1198-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 188px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1195.non-empty-st #u1198-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1195:hover #u1198-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1195.focus-st #u1198-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1175
{
	z-index: 104;
	width: 202px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1175.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 202px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1178-4
{
	z-index: 105;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 12px;
	line-height: 1;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1175.fld-err-st #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1195.fld-err-st #u1196-4 p,#widgetu1195.fld-err-st #u1196-4 span,#widgetu1175.fld-err-st #u1178-4 p,#widgetu1175.fld-err-st #u1178-4 span
{
	color: #D7244C;
}

#u1176-4
{
	z-index: 109;
	width: 188px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1175.non-empty-st #u1176-4
{
	background-color: #FFFFFF;
}

#widgetu1175:hover #u1176-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 188px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1175.focus-st #u1176-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 188px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1195.fld-err-st #u1198-4,#widgetu1175.fld-err-st #u1176-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 188px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1175.non-empty-st #u1176-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1175:hover #u1176-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1175.focus-st #u1176-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1195.fld-err-st #u1198-4 *,#widgetu1175.fld-err-st #u1176-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1195_input,#widgetu1195_prompt,#widgetu1175_input,#widgetu1175_prompt
{
	width: 188px;
	min-height: 14px;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	padding: 6px;
}

#widgetu1195.focus-st #widgetu1195_prompt,#widgetu1175.focus-st #widgetu1175_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1195:hover #widgetu1195_input,#widgetu1195.focus-st #widgetu1195_input,#widgetu1195.fld-err-st #widgetu1195_input,#widgetu1195:hover #widgetu1195_prompt,#widgetu1195.fld-err-st #widgetu1195_prompt,#widgetu1175:hover #widgetu1175_input,#widgetu1175.focus-st #widgetu1175_input,#widgetu1175.fld-err-st #widgetu1175_input,#widgetu1175:hover #widgetu1175_prompt,#widgetu1175.fld-err-st #widgetu1175_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1195.non-empty-st #widgetu1195_prompt,#widgetu1175.non-empty-st #widgetu1175_prompt
{
	visibility: hidden;
}

#u1202-4
{
	z-index: 113;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 140px;
}

#widgetu1174.frm-sub-st #u1202-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1201-4
{
	z-index: 117;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 140px;
}

#widgetu1174.frm-subm-err-st #u1201-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1194-4
{
	z-index: 121;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 140px;
}

#widgetu1174.frm-sub-st #u1202-4,#widgetu1174.frm-subm-err-st #u1201-4,#widgetu1174.frm-subm-ok-st #u1194-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1174.frm-subm-ok-st #u1194-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1200-17
{
	z-index: 125;
	min-height: 26px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 39px;
	background: transparent url("../images/u1200-17.png") no-repeat 0px 0px;
}

#u1200-17:hover
{
	background: transparent url("../images/u1200-17-r.png") no-repeat 0px 0px;
}

#u1200-17:active
{
	background: transparent url("../images/u1200-17-m.png") no-repeat 0px 0px;
}

#widgetu1174.frm-sub-st #u1200-17
{
	background: transparent url("../images/u1200-17-fs.png") no-repeat 0px 0px;
}

#u1168-3
{
	z-index: 88;
	width: 4px;
	min-height: 210px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 261px;
	border-width: 0px 0px 0px 1px;
}

#u1171-3
{
	z-index: 91;
	width: 4px;
	min-height: 210px;
	border-style: solid;
	border-color: #949BA1;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 261px;
	border-width: 0px 0px 0px 1px;
}

#u1213-3
{
	z-index: 142;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 718px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

